Subject: Re: [PATCH] de.po: Fixup one translation

From: Stefan Beller <[email-masked]>
Date: Tue, 23 Sep 2014 10:43:23 +0200

On 23.09.2014 10:06, Eric Sunshine wrote:
> On Tue, Sep 23, 2014 at 3:37 AM, Stefan Beller <[email-masked]> wrote:
>> English grammar with German words doesn't make it a German translation. ;)
>> We also need to fix the
> 
> Sentence fragment.

Yeah, originally I intended to just fix the singular form and let the
plural form slip. But then I did both singular and plural form and
forgot about the already started commit message.

Anyways I'd assume Ralf will incorporate this patch in a larger patch
for the German translation, so the commit message for this particular
patch is of minor relevance.

Thanks,
Stefan

> 
>> Signed-off-by: Stefan Beller <[email-masked]>
>> ---
>>  po/de.po | 8 ++++----
>>  1 file changed, 4 insertions(+), 4 deletions(-)
>>
>> diff --git a/po/de.po b/po/de.po
>> index e5d2b25..bae3723 100644
>> --- a/po/de.po
>> +++ b/po/de.po
>> @@ -3463,13 +3463,13 @@ msgid_plural ""
>>  "\n"
>>  "%s\n"
>>  msgstr[0] ""
>> -"Warnung: Sie sind um %d Commit hinterher, nicht verbunden zu\n"
>> -"einem Ihrer Branches:\n"
>> +"Warnung: Sie sind um %d Commit hinterher, folgende Commits sind in\n"
>> +"keinem Ihrer Branches enthalten: \n"
>>  "\n"
>>  "%s\n"
>>  msgstr[1] ""
>> -"Warnung: Sie sind um %d Commits hinterher, nicht verbunden zu\n"
>> -"einem Ihrer Branches:\n"
>> +"Warnung: Sie sind um %d Commits hinterher, folgende Commits sind in\n"
>> +"keinem Ihrer Branches enthalten: \n"
>>  "\n"
>>  "%s\n"
>>
>> --
>> 2.1.0.238.gce1d3a9